/*
 Theme Name:     ITMasters
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    IT Masters Theme
 Author:         KMO Design Pty Ltd
 Author URI:     https://www.kmo.com.au
 Template:       Divi
 Version:        1.0.0
*/

:root {
    --blue: #003e6f;
	--red: #d84218;
	--orange: #d84218;
    --green: #749e2f;
	--green-transparent: rgba(116,158,47,0.25);
	--light-green: #e3ecd5;
    --dark-blue: #000000;
	--midnight-blue: #000000;
    --grey-blue: #000000;
	--medium-grey: #6f6f6f;
    --light-blue: #000000;
    --pale-blue: #000000;
    --light-grey: #f1f2f2;
    --grey: #a5a9af;
    --dark-grey: #001b30;
    --beige: #f9f9f9;
    --dark-beige: #efefef;
    --silver: #939598;
    --white: #ffffff;
	--white-transparent: rgba(255,255,255,0.25);
    --black: #000000;
}

.green {
	color: #00a88f !important;
}

@font-face {
    font-family: 'Helvetica Neue LT';
    src: url('assets/fonts/HelveticaNeueLT-45Lt.eot');
    src: url('assets/fonts/HelveticaNeueLT-45Lt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLT-45Lt.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLT-45Lt.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLT-45Lt.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLT-45Lt.svg#HelveticaNeueLT-45Lt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT';
    src: url('assets/fonts/HelveticaNeueLT-65Md.eot');
    src: url('assets/fonts/HelveticaNeueLT-65Md.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLT-65Md.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLT-65Md.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLT-65Md.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLT-65Md.svg#HelveticaNeueLT-65Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT';
    src: url('assets/fonts/HelveticaNeueLT-55Rm.eot');
    src: url('assets/fonts/HelveticaNeueLT-55Rm.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLT-55Rm.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLT-55Rm.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLT-55Rm.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLT-55Rm.svg#HelveticaNeueLT-55Rm') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT';
    src: url('assets/fonts/HelveticaNeueLT-75Bd.eot');
    src: url('assets/fonts/HelveticaNeueLT-75Bd.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLT-75Bd.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLT-75Bd.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLT-75Bd.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLT-75Bd.svg#HelveticaNeueLT-75Bd') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'custom';
    src:    url('assets/fonts/custom.eot');
    src:    url('assets/fonts/custom.eot#iefix') format('embedded-opentype'),
        url('assets/fonts/custom.ttf') format('truetype'),
        url('assets/fonts/custom.woff') format('woff'),
        url('assets/fonts/custom.svg#custom') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
    font-family: 'custom' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-arrow-left,
.ico-arrow-right,
.ico-lock,
.ico-phone,
.ico-quotes-left,
.ico-tick,
.ico-user,
.ico-quotes-right,
.ico-close,
.ico-logo,
.ico-location,
.ico-calendar,
.ico-profile,
.ico-chevron-up,
.ico-chevron-down {
    font-family: 'custom' !important;
}

.ico-arrow-left:before {
  content: "\e900";
}
.ico-arrow-right:before {
  content: "\e901";
}
.ico-lock:before {
  content: "\e902";
}
.ico-phone:before {
  content: "\e903";
}
.ico-quotes-left:before {
  content: "\e904";
}
.ico-tick:before {
  content: "\e905";
}
.ico-user:before {
  content: "\e906";
}
.ico-quotes-right:before {
  content: "\e907";
}
.ico-close:before {
  content: "\e908";
}
.ico-logo:before {
  content: "\e909";
}
.ico-location:before {
  content: "\e90a";
}
.ico-calendar:before {
  content: "\e90b";
}
.ico-profile:before {
  content: "\e90c";
}
.ico-chevron-up:before {
  content: "\e90d";
}
.ico-chevron-down:before {
  content: "\e90e";
}

body {
	color: #484848;
	font-size: 16px;
	line-height: 1.6;
}

.single-career h3 {
    font-weight: 300;
    font-size: 30px;
    line-height: 1.6em;
}

/*
@media (max-width:1679px) {
    h1, .h1 { font-size: calc(22px + 1.8vw) !important; }
    h2, .h2 { font-size: calc(14.5px + 2.0vw) !important; }
    h3, .h3 { font-size: calc(14.5px + 2.0vw) !important; }
    h4, .h4 { font-size: calc(14px + 1.2vw) !important; }
    h5, .h5 { font-size: calc(8px + 1vw) !important; }
    h6, .h6 { font-size: calc(6px + 1vw) !important; }
}
*/
.staff-collection {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.staff-collection {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1680px;
	width: 100%;
}

.staff-collection article.staff {
    background-color: #ffffff;
	border: 0 !important;
    border-radius: 0;
	box-shadow: none !important;
	cursor: pointer;
	margin-bottom: 60px;
	margin-right: 5%;
	overflow: hidden;
	width: 47.5%;
}
@media (max-width:980px) {
	.staff-collection article.staff:nth-child(2n) {
		margin-bottom: 30px;
		margin-right: 0;
		width: 47.5%;
	}
}
.staff-collection.full article.staff {
    text-align: center;
}

.staff-collection article.staff .staff-body {
}

.staff-collection article.staff h3 {
    color: var(--blue);
    font-size: calc(12px + 1vw) !important;
    padding-bottom: 10px;
    padding-top: 30px;
}
.staff-collection[data-cols="5"] article.staff h3 {
    font-size: calc(10px + 0.7vw) !important;
}
.staff-collection article.staff:hover h3 {
    color: var(--red);
}
.staff-collection article.staff span {
	display: block;
	letter-spacing: 0.05em;
    padding-bottom: 10px;
}
.staff-collection article.staff h3 small {
	color: #484848;
    display: block;
    font-size: 70%;
    font-weight: 400;
	line-height: 1;
	padding-top: 10px;
}
.staff-collection article.staff .link {
	color: var(--blue);
    cursor: pointer;
    font-size: 30px;
	font-weight: 700;
	margin-top: 10px;
	transition: all 0.3s ease;
}
.staff-collection article.staff:hover .link {
	color: var(--red);
	margin-left: 10px;
	transition: all 0.3s ease;
}
@media (min-width: 981px) {
	.staff-collection article.staff {
		margin-right: 1.25%;
		transition: all 0.3s ease;
		width: 24%;
	}
	.staff-collection article.staff:nth-child(4n) {
		margin-right: 0;		
	}
	.staff-collection[data-cols="5"] article.staff {
		margin-right: 2%;
		transition: all 0.3s ease;
		width: 18.25%;
	}
	.staff-collection[data-cols="5"] article.staff:nth-child(5n) {
		margin-right: 0;		
	}
}
.staff-collection article.staff:hover {
    transform: scale(1.05);
	transition: all 0.3s ease;
}

article.staff .staff-popup {
	display: none;
}
.staff-popup {
	display: flex;
	flex-direction: row;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 1;
	width: 100%;
	max-height: 3000px;
	padding: 0;
	z-index: 99999;
	transform: translatex(200%);
	transition: all 0 linear;
	transition-delay: 0.6s;
}
.staff-profile-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-left: auto;
	transform: translatex(100%);
	transition: all 0.3s ease;
	transition-delay: 0.3s;
	width: 50%;
}
.staff-profile {
	background-color: var(--blue);
	display: flex;
	flex-direction: column;
	font-size: 18px;
	height: 100vh;
	justify-content: center;
	margin-left: auto;
	padding: 60px 60px 60px;
	transform: translatex(200%);
	transition: all 0.3s ease;
	width: 50%;
}
.staff-popup .navigation {
	bottom: 0;
	left: 60px;
	position: absolute;
	right: 60px;
}
.staff-popup .navigation a {
	color: rgba(255,255,255,0.67);
	font-size: 80px;
}
.staff-popup .navigation a.next {
	float: right;
}
.staff-popup.open {
	transform: translatex(0);
	transition-delay: 0s;
}
.staff-popup.open .staff-profile-image {
	transform: translatex(0);
	transition: all 0.3s ease;
}
.staff-popup.open .staff-profile {
	transform: translatex(0);
	transition: all 0.3s ease;
	transition-delay: 0.3s;
}
.staff-popup .popup-close {
	cursor: pointer;
	filter: invert(89%) sepia(6%) saturate(1076%) hue-rotate(174deg) brightness(85%) contrast(90%);
	height: 48px;
	left: 30px;
	position: absolute;
	top: 30px;
	width: 48px;
	z-index: 2;
}
.staff-popup .popup-close img {
	width: 100%;
}
.staff-popup.open .popup-close {
    transition: all 1s ease;
    transform: rotate(-0deg);
    animation: turn 1s ease;
}
.staff-popup.open .popup-close:hover {
    filter: invert(32%) sepia(36%) saturate(5431%) hue-rotate(356deg) brightness(89%) contrast(89%);
    transition: all 0.5s ease;
    transform: rotate(180deg);
}

.staff-profile h3 {
	color: var(--white);
	font-size: 54px;
}
.staff-popup .staff-title {
    color: rgba(255,255,255,0.67);
	display: block;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.staff-profile p {
	color: var(--white);
	font-size: 18px;
	line-height: 1.7;
}
@media (max-width: 981px) {
	.staff-popup {
		flex-direction: column-reverse;
		height: 100vh;
		overflow-x: scroll;
	}
	.staff-profile,
	.staff-profile-image {
		width: 100%;
		height: 50%;
	}
	.staff-profile {
		font-size: 12px;
		justify-content: flex-start;
		overflow: scroll;
		padding: 45px 15px;
	}
	.staff-profile h3 {
		font-size: 32px;
	}
	.staff-popup .staff-title {
		font-size: 18px;
	}
	.staff-profile p {
		font-size: 12px;
		line-height: 1.4;
	}
	.staff-profile-image {
		background-position: top center;
	}
	.staff-popup .navigation {
		bottom: initial;
		left: 15px;
		right: 15px;
		top: 10px;
	}
	.staff-popup .navigation {
		bottom: initial;
		left: 15px;
		right: 15px;
		top: 10px;
	}
	.staff-popup .navigation a {
		font-size: 40px;
	}
}
@keyframes turn {
  to {
    transform: rotate(360deg);
  }
}

.career-collection article.career {
	background-color: var(--white);
	display: flex;
	flex-direction: row;
	margin-bottom: 45px;
	padding: 45px;
}

.career-collection article.career .career-icon {
	margin-right: 45px;
	width: 120px;
}

article.career .entry-content {
    color: var(--medium-grey);
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 30px;
	width: calc(100% - 400px);
}
article.career .career-title {
	margin-top: 0;
	margin-bottom: 10px;
}
article.career .career-title a {
    color: var(--blue);
	font-size: 30px;
	font-weight: 400;
}
.entry-content .title {
	color: var(--red);
	font-weight: 500;
	margin-right: 15px;
	text-transform: uppercase;
}
.entry-content .value {
	font-weight: 500;
	margin-right: 30px;
}

article.career .career-link .btn-outline {
    margin-top: 30px;
}
@media (max-width: 981px) {
	.career-collection article.career {
		flex-direction: column;	
		padding: 15px;
	}
	article.career .entry-content {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
}
ul.openings-display {
    list-style-type: none;
    margin-top: 40px;
    float: right;
}
ul.openings-display > li {
    color: var(--red);
    display: inline-block;
    border: 1px solid var(--red);
    padding: 5px 10px;
    margin-left: 10px;
    cursor: pointer;
}
ul.openings-display > li.selected {
    color: var(--white);
    background-color: var(--red);
    border: 1px solid var(--red);
}
@media (min-width:981px) {
	.banner {
		height: 660px;
		position: relative;
	}
	.home-banner {
		height: 850px;
		position: relative;
	}
}
.banner-overlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	opacity: 0.7;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.home-banner-overlay {
    background: rgba(0,0,0,0.5);
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.rotated-pretext h1 {
	border-bottom: 1px solid #ffffff;
	bottom: -180px;
	font-size: 18px !important;
	position: absolute;
	text-transform: uppercase;
	text-align: right;
	transform: rotate(-90deg);
	transform-origin: bottom;
	white-space: nowrap;
	width: 320px;
}
/*
.et_pb_button {
    color: var(--white) !important;
    display:inline-block;
    padding: 28px 40px;
    font-size: 16px;
	font-family: "Helvetica Neue LT", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 1;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid var(--red);
    background: var(--red);
    transition: all 0.3s ease;
    border-radius: 0;
    box-shadow: 0 0 2px rgba(0,0,0,0.25);
    z-index: 1;
	letter-spacing: 1px;
}
.btn-i {
	padding-left: 48px;
	padding-right: 48px;
	overflow: hidden;
}
.btn-i::after {
  content: '';
  transition: 1s all ease;
  position: absolute;
  top: 0;
  left: 51%;
  right: 51%;
  bottom: 0;
  background-color: var(--white);
  z-index: -2;
  transform: skew(-25deg);
}
.btn-i:hover::after {
  transition: 1s all ease;
  left: -50%;
  right: -50%;
}
.btn-i::before {
	color: var(--red);
	content: "\e901";
	font-family: custom !important;
	font-size: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
	position: absolute;
	top: 0;
	right: -40px;
	width: 30px;
	height: 100%;
	border-radius: 0px 6px 6px 0px;
	transition: all 0.5s linear 0s;
	text-align: center;
}

.btn-i:hover {
	color: var(--red) !important;
    transition: all 1s ease;
    border-color: var(--red);
	transform: scale(1);
}

.btn-i:hover::before {
    right: 5px;
    text-indent: 0px;
}
*/
.key {
	font-family: "Helvetica Neue LT", Helvetica, Arial, sans-serif;
    font-size: 32px;
    color: var(--blue);
    line-height: 1.4;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 300;
    letter-spacing: 0;
}
.pre-text {
    color: var(--red);
    font-size: calc(13px + 0.3vw);
    font-weight: 500;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}
/*
.pre-text > span {
	display: block;
	transform:translateY(100px);
	transition: all 1s ease;
	transition-delay: 1s;
}
.pre-text.animate > span {
	transform:translateY(0);
}
*/
.pre-text + ul.list {
	margin-top: 25px;
}
.red {
	color: var(--red);
}

ul.logo > li {
	height: 70px;
	list-style-type: none;
}
ul.logo > li::before {
	content: "\e909";
	font-family: custom;
    display: block;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: 30px;
    color: var(--red);
    transition: all 1s ease;
    float: left;
    text-align: center;
}
ul.list {
	padding-left: 0;
}
ul.list > li {
	font-size: 18px;
	font-weight: 400;
	line-height: 2;
	list-style-type: none;
	margin-bottom: 10px;
}
.footer-top {
	filter: drop-shadow(0 0 1px rgba(255, 255, 255, 0.5));
	margin-bottom: calc(-22px - 4.75vw);
	padding-top: 30px;
}
@media (min-width: 1920px) {
	.footer-top {
		margin-bottom: calc(-95px - 0.7vw);
	}
}
.offscreen-canvas {
	position: fixed;
	top: 0;
	right: -100%;
	left: auto;
	bottom: 0;
	transition: all 1s ease;
	z-index: 999999;
}
.offscreen-canvas.open {
	right: 0;
	box-shadow: 0 0 12px rgba(0,0,0,0.15);
}
.offscreen-canvas .close {
	cursor: pointer;
	filter: invert(95%) sepia(97%) saturate(14%) hue-rotate(213deg) brightness(104%) contrast(104%);
	height: 48px;
	position: absolute;
	left: -90px;
	top: -45px;
	width: 48px;
}
.offscreen-canvas .close img {
	width: 100%;
}
.offscreen-canvas.open .close {
    transition: all 1s ease;
    transform: rotate(-0deg);
    animation: turn 1s ease;
}
.offscreen-canvas.open .close:hover {
    filter: invert(32%) sepia(36%) saturate(5431%) hue-rotate(356deg) brightness(89%) contrast(89%);
    transition: all 0.5s ease;
    transform: rotate(180deg);
}

.staff-carousel .owl-item {
    float: left;
    transition: opacity 0.3s linear;
}

.staff-carousel.list_carousel .owl-nav .owl-prev {
    color: var(--white);
	border: 0;
	font-size: 30px;
	line-height: 60px;
	background-color: var(--red);
	left: -5px;
	bottom: calc(50% + 70px);
	padding: 5px 8px;
	position: absolute;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid var(--red);
	cursor: pointer;
}

.staff-carousel.list_carousel .owl-nav .owl-next {
    color: var(--white);
	border: 0;
	font-size: 30px;
	line-height: 60px;
	background-color: var(--red);
	left: unset;
	right: -5px;
	bottom: calc(50% + 70px);
	padding: 5px 8px;
	position: absolute;
	text-align: center;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid var(--red);
	cursor: pointer;
}
.staff-carousel.list_carousel .owl-nav .owl-prev:hover,
.staff-carousel.list_carousel .owl-nav .owl-next:hover {
    color: var(--white);
	background-color: var(--blue);
	border: 1px solid var(--blue);
}
.staff-carousel.list_carousel .owl-nav .owl-prev.disabled,
.staff-carousel.list_carousel .owl-nav .owl-next.disabled {
	opacity: 0;
}

.staff-carousel.list_carousel article.staff {
    background-color: #ffffff;
    border-radius: 0;
	cursor: pointer;
	margin-bottom: 30px;
	overflow: hidden;
	margin-right: 30px;
	transition: all 0.3s ease;
}
.staff-carousel.list_carousel article.staff:hover {
    transform: scale(1.05);
	transition: all 0.3s ease;
}

.staff-carousel.list_carousel article.staff h3 {
    color: var(--blue);
	font-size: calc(12px + 1vw) !important;
/*
	padding-bottom: 30px;
    padding-top: 45px;
*/
}
.staff-carousel.list_carousel article.staff h3 span {
    display: block;
}
.staff-carousel.list_carousel article.staff:hover h3 {
    color: var(--red);
}
.staff-carousel.list_carousel article.staff h3 small {
	color: #777;
    display: block;
    font-size: 70%;
    font-weight: 400;
	line-height: 1;
	padding-top: 10px;
}
.staff-carousel.list_carousel article.staff .link {
	color: var(--blue);
    cursor: pointer;
    font-size: 30px;
	font-weight: 700;
	transition: all 0.3s ease;
}
.staff-carousel.list_carousel article.staff:hover .link {
	color: var(--red);
	margin-left: 10px;
	transition: all 0.3s ease;
}

.owl-dots {
	display: none !important;
}

@media (min-width: 981px) {
	.fixed-scroll.animate {
		background-attachment: fixed;
	}
	.et_pb_image.img-fit {
		position: relative;
		height: 100%;
		width: 100%;
	}
	.et_pb_image.img-fit .et_pb_image_wrap {
		display: block;
		position: static;
	}
	.img-fit img {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100% !important;
		height: 100%;
		object-fit: cover;
		object-position: center center;
		opacity: 1;
	}
	.img-fit.align-top img {
		object-position: top center;
	}		
}
.fixed-scroll {
	border: 0 solid #ffffff;
	transition: all 0.5s ease;
	transition-delay: 0.5s;
}
.fixed-scroll.hover {
	border: 30px solid #ffffff;
	transition: all 0.5s ease;
	transition-delay: 0.5s;
}
@media (min-width: 981px) {
	.fixed-scroll {
		background-size: 100%;
	}
	.fixed-scroll.hover {
		background-size: 98%;
	}
}	
.fixed-scroll .details  {
	opacity: 0;
	transition: all 0.5s ease;
	transition-delay: 0.5s;
}
.fixed-scroll.hover .details  {
	opacity: 1;
	transition: all 0.5s ease;
	transition-delay: 0.5s;
}
.fixed-scroll h3,
.fixed-scroll h4,
h4.underline,
.et_pb_blurb_description p.underline {
    background-image: linear-gradient(180deg,transparent calc(100% - 3px),var(--red) 3px);
	background-position: 0px -22px;
	background-repeat: no-repeat;
	background-size: 0 100%;
	display: inline;
	transition: all 0.3s ease;
    transition-delay: 0s;
}
.fixed-scroll h4 {
	background-position: 0px -13px;
}
.et_pb_blurb_description p.underline {
    background-position: 0 0;
}
.fixed-scroll.hover h3,
.fixed-scroll.hover h4,
h4.underline:hover,
.et_pb_blurb_description:hover p.underline {
	background-size: 100% 100%;
    transition: background-size 0.3s ease;
}
.underline.animate {
	background-size: 100% 100%;
    transition: background-size 0.3s ease;
	transition-delay: 1s;
}

.fixed-scroll h3{
	transition-delay: 0.3s;
}
.fixed-scroll.hover h3{
	transition-delay: 0.3s;
}

a.scroll-down {
	color: #ffffff !important;
	transition: all 0.5s ease;
}
.scroll-down:hover {
	margin-left: 20px;
}

.et_pb_blurb_description {
	line-height: 1.2;
	min-height: 62px;
}
.et_pb_module_header {
	padding-bottom: 25px;
	padding-top: 20px;
}

.et_pb_blurb_content {
	transition: all 0.3s ease;
}

.et_pb_blurb_content:hover {
	transform: scale(1.01);
	transition: all 0.3s ease;
}
.et_pb_animation_top.et-animated {
	transition: all 0.6s ease;
}
.et_pb_animation_top.et-animated:hover {
	transition: all 0.6s ease;
	transform: scale(1.05);
/*    transform: rotateY(180deg);
	transform-origin: center;*/
}

h3.line::after {
    content: "";
    left: calc(50% - 60px);
}
.link {
	color: var(--red);
	font-size: 18px;
	font-weight: 500;
}
.link i {
	vertical-align: middle;
	transition: all 0.3s ease;
}
.link:hover {
	color: var(--blue);
}

.link:hover i {
	color: var(--blue);
	margin-left: 10px;
	transition: all 0.3s ease;
}


/*
 * .et_pb_image_0::before {
    content: "";
    background-color: var(--blue);
    width: 100%;
    position: absolute;
    left: 34%;
    right: 0;
    top: 0;
    z-index: 9999;
    bottom: 0;
}
*/

.gform_wrapper .top_label .gfield_label,
.gform_wrapper legend.gfield_label {
	font-size: 14px;
	font-weight: 500;
}
.gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 10px !important;
}
.gform_button {
	
}
.gform_drop_area input[type="file"]::file-selector-button {
 	color: var(--white);
  	border: 1px solid var(--white);
	font-size: 12px;
	padding: 5px;
  	border-radius: 3px;
  	background-color: rgba(0,0,0,0);
  	transition: 0.3s;
	text-transform: uppercase;
}

.gform_drop_area input[type="file"]:hover::file-selector-button {
  color: var(--white);
  background-color: var(--red);
  border: 1px solid var(--red);
}

.et-db #et-boc .et-l .et-fb-editable-element, .et-db #et-boc .et-l .et-fb-popover-tinymce * {
    cursor: text;

}

.et_pb_button:hover::after {
	margin-left: 10px !important;
}

h1 .indent {
    text-indent: 80px;
    display: inline-block;
    position: relative;
}
.animation {
	background-position: -300% !important;
	transition: all 1s ease;
	transition-delay: 0.5s;
}
.animation.animate {
	background-position: left -180px center !important;
}
